Le jailbreak iOS 12.4 est disponible pour iPhone et iPad

jailbreak ios 12.4 unc0ver

Dans une tournure imprévue, le hacker et développeur Pwn20wnd a libéré la version 3.5.0 de son outil de jailbreak Unc0ver avec le support officiel d’iOS 12.4, la dernière version du firmware d’Apple disponible avec le support de l’Apple Card.

Fait intéressant, si le jailbreak Unc0ver supporte iOS 12.4, il n’est pas compatible pour iOS 12.3. La raison est qu’Apple avait fermé la vulnérabilité utilisée dans le jailbreak iOS 12.4 lors de la sortie d’iOS 12.3, mais l’exploit a été rouvert dans iOS 12.4 pour une raison inconnue (ou par erreur).

Quelle que soit la raison pour laquelle Apple a fait cela, aucun fan de jailbreak ne se plaint aujourd’hui. Cependant, cela signifie que vous devez installer iOS 12.4 pour pouvoir effectuer le jailbreak iOS 12.4. Si votre iPhone ou iPad fonctionne actuellement sous iOS 12.3 ou une version antérieure inférieure, vous devez effectuer la mise à jour iOS 12.4 avant de pouvoir utiliser le jailbreak unc0ver v3.5.0.

jailbreak unc0ver ios 12.4

Quels sont les appareils avec le jailbreak iOS 12.4 ?

La liste des appareils pris en charge comprend tous les iPhone et iPad dotés de puces A7 à A11. Cela inclue l’iPhone X et les modèles antérieurs, malheureusement les appareils dotés d’une puce A12 (X), notamment l’iPhone XS, XS Max, XR, le dernier iPad Pro ne sont pas compatibles.

Vous pouvez télécharger la dernière version de l’outil de jailbreak Unc0ver via la page officielle GitHub et l’utiliser pour jailbreaker votre appareil en suivant notre tutoriel.

Comme il s’agit de la première version du jailbeak iOS 12.4, des bugs sont attendus. Pwn20wnd a déclaré sur Twitter qu’il travaillait déjà sur unc0ver v3.5.1 qui apportera des corrections de bugs pour divers problèmes rencontrés par les utilisateurs. Si vous n’avez pas encore jailbreaké votre appareil, il est judicieux de le mettre à jour vers iOS 12.4.

Rédiger un Commentaire

avatar